Subject: Re: [lojban] Lojban Text to Speech

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Jan 2002 16:39:45 -0500

On Friday 04 January 2002 16:31, Rob Speer wrote:
> I tried not reading it at all at first, and didn't understand a bit. The
> main problem was "le skami" and "le prenu"; not only were they not
> grammatically attached, only set apart by pauses ({.le prenu.} signified
> {.i sei le prenu cusku}), but the pronounciation of "prenu" was totally
> unrecognizable.

{la prenu} sounded to me like {le blannu}, with an ash substituted for the 
'a'. I thought it referred to the blue block, until I figured it out.

If I were going to record some diphones, how should I do it?

phma